cacti 0.8.8h+ds1-8 source package in Ubuntu

Changelog

cacti (0.8.8h+ds1-8) unstable; urgency=medium

  * Depend on libjs-jquery-jstree instead of using embedded version
  * Replace use_debian_javascript_packages.patch with links to the Debian
    packages instead (more transparent)
  * Add fix_export_for_debian_packages.patch to avoid export failure

 -- Paul Gevers <email address hidden>  Wed, 14 Dec 2016 21:20:24 +0100

Upload details

Uploaded by:
Cacti Maintainer on 2016-12-15
Uploaded to:
Sid
Original maintainer:
Cacti Maintainer
Architectures:
all
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Zesty release on 2016-12-15 universe web

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
cacti_0.8.8h+ds1-8.dsc 1.6 KiB 8b19ef397093c256902de2495d820ee50631fc1d4412de7c08367e5b1894be61
cacti_0.8.8h+ds1.orig.tar.gz 2.1 MiB 75f9e455b6bbd16c14ef1fb92426900f86e067512eb0d64b87b7eb97bbe78efc
cacti_0.8.8h+ds1-8.debian.tar.xz 47.2 KiB 3a6b724b780b6103d62985e6e3cdacf9337d5fb995e630ce7e797bce4fe70bdb

Available diffs

No changes file available.

Binary packages built by this source

cacti: web interface for graphing of monitoring systems

 Cacti is a complete PHP-driven front-end for RRDTool. It stores all of
 the necessary data source information to create graphs, handles the data
 gathering, and populates the MySQL database with round-robin archives.
 It also includes SNMP support for those used to creating traffic graphs
 with MRTG.
 .
 This package requires a functional MySQL database server on either the
 installation host or a remotely accessible system.